
$quote "


$set	1
1	"Getcwd failed"
2	"\"%s\" is not a workspace"
3	"Workspace \"%s\" doesn't have a parent workspace"
4	"\"%s\" is not a workspace"
5	"Parent workspace \"%s\" is not visible as it is not mounted on %s"
6	"\"%s\" is not a workspace"
7	"Your %s command would be blocked.\n"
8	"Your %s command was blocked and no files were putback.\n"
9	"Doing the bringover:\n"
10	"The bringover that needs to be done is:\n"
11	"Usage: %s %s\n"
12	"Event:            %s\nChild workspace:  %s\n                  (%s)\nParent workspace: %s\n                  (%s)\nUser:             %s\n"
13	"Event:            %s\nParent workspace: %s\n                  (%s)\nChild workspace:  %s\n                  (%s)\nUser:             %s\n"
14	"Parent workspace is an NSE environment.  Use the 'nseputback' command"
15	"Your putback comments have been saved in file\n\"%s\"\n"
16	"Would put back contents changes"
17	"Putting back contents changes"
18	"Would put back name changes"
19	"Putting back name changes"
20	"No changes to put back"
21	"No changes were put back"
22	"User %s does not have access to bringover from workspace \"%s\""
23	"User %s does not have access to bringover to workspace \"%s\""
24	"User %s does not have access to putback from workspace \"%s\""
25	"User %s does not have access to putback to workspace \"%s\""
26	"User %s does not have access to undo workspace \"%s\""
27	"User %s does not have access to delete workspace \"%s\""
28	"User %s does not have access to move workspace \"%s\""
29	"User %s does not have access to change the parent of workspace \"%s\""
30	"User %s does not have access to change the parent to workspace \"%s\""
31	"User %s does not have access to bringover from workspace \"%s\""
32	"User %s does not have access to bringover to workspace \"%s\""
33	"User %s does not have access to putback from workspace \"%s\""
34	"User %s does not have access to putback to workspace \"%s\""
35	"User %s does not have access to undo workspace \"%s\""
36	"User %s does not have access to delete workspace \"%s\""
37	"User %s does not have access to move workspace \"%s\""
38	"User %s does not have access to change the parent of workspace \"%s\""
39	"User %s does not have access to change the parent to workspace \"%s\""
40	"\"%s\" is not a workspace or a directory"
41	"Workspace \"%s\" doesn't have a parent workspace"
42	"\"%s\" is not a workspace"
43	"Parent workspace \"%s\" is not visible as it is not mounted on %s"
44	"Cannot use the -p option to reparent the child of an NSE environment"
45	"Must specify at least one file, directory or -f argument\nto a bringover that creates a child workspace"
46	"\"%s\" is not a workspace"
47	"Your %s command was blocked and no files were brought over.\n"
48	"File \"%s\" not brought over because\nit is a %s in workspace \"%s\"\nand a %s in workspace \"%s\""
49	"File \"%s\" is checked out in workspace\n\t\"%s\".  The changes in the checked out file will not\n\tbe brought over."
50	"File \"%s\" not brought over because it is\n\tchecked out and not writable in workspace \"%s\""
51	"File \"%s\" not brought over because it is\n\tunresolved in workspace \"%s\""
52	"\"%s\" is not a workspace"
54	"Event:            %s\nParent workspace: %s\n                  (%s)\nChild workspace:  %s\n                  (%s)\nUser:             %s\n"
55	"Event:            %s\nChild workspace:  %s\n                  (%s)\nParent workspace: %s\n                  (%s)\nUser:             %s\n"
56	"Usage: %s %s\n"
57	"Would bring over contents changes"
58	"Bringing over contents changes"
59	"Would bring over name changes"
60	"Bringing over name changes"
61	"No changes to bring over"
62	"No changes were brought over"
63	"Unknown"
64	"Unknown"
65	"Unknown"
66	"Unknown"
67	"Unknown"
68	"    User %s has been running a %s command (pid %d)\n        on %s for "
69	"%ld days, "
70	"%ld hours, "
71	"%ld minutes\n"
72	"write"
73	"read"
74	"write"
75	"read"
76	"Cannot obtain a %s lock in workspace \"%s\"\nbecause it has the following locks:\n"
78	"%s: Could not get current working directory\n"
79	"Zero-length SCCS file, \"%s\""
80	"Zero-length SCCS file, \"%s\""
81	"Omitting contents change to file \"%s\" because of rename error"
82	"Omitting contents change to file \"%s\" because of rename error"
83	"Unable to create a temporary name from template \"%s\""
84	"Rename of \"%s\" to \"%s\" failed"
85	"Unlink of \"%s\" failed"
86	"Couldn't create lock for file \"%s\""
87	"Internal error: couldn't create temp file \"%s\""
88	"Internal error: couldn't stat \"%s\""
89	"file"
90	"directory"
91	"symlink"
92	"unknown"
93	"Not updating g-files because \"get\" command couldn't be found in PATH \"%s\""
94	"#\
\n# A workspace's access control file.\
\n# The format is:\
\n#\
\n#\toperation [values]\
\n#\t...\
\n#\
\n# where <operation> describes an operation and <values> is a colon (:),\
\n# comma(,), or space separated list of user and/or netgroup names.  A \
\n# value beginning with a \"@\" names a netgroup.\
\n#\
\n# The values are processed left to right.  If a username appears\
\n# in the value list or in a netgroup, then the user is granted\
\n# permission for that operation.  A username or netgroup name\
\n# beginning with a \"-\" is denied permission for that operation.\
\n# A value of just \"-\" denies everyone permission for that operation.\
\n# If there are no values, then all users are granted permission.\
\n"
95	"#\
\n# The operations have the following meanings:\
\n#   bringover-from		Permission for this workspace to be the parent\
\n#				during a bringover command\
\n#   bringover-to		Permission for this workspace to be the child\
\n#				during a bringover command\
\n#   putback-from		Permission for this workspace to be the child\
\n#				during a putback command\
\n#   putback-to			Permission for this workspace to be the parent\
\n#				during a putback command\
\n#   undo			Permission to undo a bringover or putback into\
\n#				into this workspace\
\n#   workspace-delete		Permission to delete this workspace via the\
\n#				workspace delete command\
\n#   workspace-move		Permission to move this workspace via the\
\n#				workspace move command\
\n#   workspace-reparent		Permission to reparent this workspace via the\
\n#				workspace reparent command\
\n#   workspace-reparent-to	Permission for this workspace to receive a new\
\n#				child workspace via th workspace reparent\
\n#				command\
\n#\
\n\n"
96	"Open of \"%s\" for writing failed"
97	"Fsync to \"%s\" failed"
98	"Open of \"%s\" for reading failed"
99	"Open of \"%s\" for writing failed"
100	"Rename of \"%s\" to \"%s\" failed"
101	"Nametable in workspace: \"%s\"\ncannot be read because the following SCCS files have identical root deltas\n\t%s\n\t%s\nRun the following command and then re-execute the \"%s\" command:\n\t\"%s updatenames %s\"\n"
102	"Nametable in workspace: \"%s\"\nnot written because the following SCCS files have identical root deltas\n\t%s\n\t%s\nRun the following command and then re-execute the \"%s\" command:\n\t\"%s updatenames %s\"\n"
103	"Open of \"%s\" for reading failed"
104	"Internal error: couldn't stat \"%s\""
105	"Read of \"%s\" failed"
106	"malloc failed - out of swap space?\n"
107	"Malloc of %d failed"
108	"Read of \"%s\" failed"
109	"Line %d too long or unexpected end of file in \"%s\""
110	"Line %d has bad format in \"%s\""
111	"Line %d has bad format in \"%s\""
112	"Unexpected name table editlog record type %d in \"%s\" - ignored"
113	"Updating names in parent workspace's name table\n"
114	"Updating names in child workspace's name table\n"
115	"Updating names in workspace's name table\n"
116	"Searching for SCCS files for %.1f minutes ...\n"
117	"Corrupted file - \"%s\", missing notification event, line %d.  Can't send notification"
118	"#\
\n# A workspace's notification file.\
\n#\
\n# Note: Because this file is edited manually, you may\
\n#       want to maintain it using SCCS.\
\n#\
\n# The format for each entry is:\
\n#\
\n#       email_address event ...\
\n#       %s\
\n#       file1\
\n#       dir\
\n#       .\
\n#       .\
\n#       .\
\n#       %s\
\n#\
\n# where <email_address> is the address to which the mail will be sent;\
\n# <event> is one of the following:\
\n#       %s\
\n#       %s\
\n#       %s\
\n#       %s\
\n#       %s\
\n#       %s\
\n#       %s\
\n#       %s\
\n#       %s\
\n"
119	"#\
\n# The bringover, putback, and undo events can include a list of files and\
\n# directories to be associated with the event.  When a directory is listed,\
\n# all files hierarchically beneath it are registered.  The list must be\
\n# delimited by BEGIN and END statements.  To get registration for all files\
\n# in the workspace, use a list of \".\", an empty list, or no list.\
\n#\
\n# The following is a sample notification file:\
\n#\
\n#       chip@mach1 bringover-to\
\n#       %s\
\n#       dir/foo.cc\
\n#       dir/bar.cc\
\n#       %s\
\n#       biff@mach2 bringover-to putback-to\
\n#       %s\
\n#       .\
\n#       %s\
\n#       biff@mach2 workspace-move\
\n#\
\n\n"
120	"Corrupted file - \"%s\", text after \"BEGIN\", line %d.  Can't send notification"
121	"Corrupted file - \"%s\", whitespace in pathname, line %d.  Can't send notification"
122	"Corrupted file - \"%s\", text after \"END\", line %d.  Can't send notification"
123	"Corrupted file - \"%s\", missing \"END\", line %d.  Can't send notification"
124	"Badly formatted line in \"%s\":\n\"%s\""
125	"Open of \"%s\" for writing failed"
126	"Open of \"%s\" for appending failed"
127	"Getcwd failed"
128	"Open of \"%s\" for reading failed"
129	"Chdir to \"%s\" failed"
130	"Opendir of \"%s\" failed"
131	"Chdir to \"%s\" failed"
132	"Opendir of \"%s\" failed"
133	"Could not determine where \"%s\" is mounted from"
134	"Could not determine the absolute pathname for \"%s\""
135	"\"%s\" is not a workspace or a directory"
136	"\"%s\" is not a workspace"
137	"Workspace \"%s\" already exists"
138	"This workspace is being created over an existing directory"
139	"Cannot create workspace \"%s\" because\nit would be nested within workspace \"%s\""
140	"Workspace \"%s\" does not exist"
141	"Workspace \"%s\" is a child of \"%s\".  Could not update its parent file"
142	"Workspace"
143	"User"
144	"Event:     %s\nWorkspace: %s"
145	"Workspace \"%s\" does not exist"
146	"Workspace \"%s\" already exists"
147	"Rename of \"%s\" to \"%s\" failed"
148	"Mkdir of \"%s\" failed"
149	"Workspace \"%s\" is a child of \"%s\".  Could not update its parent file"
150	"Workspace \"%s\" is a child of \"%s\".  Could not update its parent file"
151	"New location"
152	"User"
153	"Event:        %s\nWorkspace:    %s\nNew location: %s"
154	"Access control file does not exist"
155	"Workspace \"%s\" does not exist"
156	"Workspace \"%s\" does not exist"
157	"Workspace \"%s\" does not exist"
158	"New parent"
159	"User"
160	"Event:      %s\nWorkspace:  %s\nNew parent: %s"
161	"Workspace"
162	"User"
163	"Event:     %s\nWorkspace:  %s"
164	"Child workspace"
165	"User"
166	"Event:           %s\nChild workspace: %s\nNew parent:      %s"
167	"Internal error: unknown locktype %d in workspace \"%s\""
168	"Internal error: access control operation \"%s\" does not have a built-in default"
169	"NSE environment %s@%s\n"
170	"Can't open \"%s\" - can't send notification mail"
171	"%s\nUser:"
172	"Cannot access workspace \"%s\""
173	"Must specify a workspace either with the -w option,\nvia the %s environment variable,\nor via the current working directory"
174	"[-w child_ws] [-p parent_ws] [-c comment] [[-f flp]...] [-n]\n\t[-g] [-q] [-v] [-B] [-C] [files and dirs]"
175	"[-w child_ws] [-p parent_ws] [-c comment] [[-f flp]...] [-n]\n\t[-b] [-g] [-q] [-v] [-B] [files and dirs]"
176	"[subcommand ...]"
177	"[-f] [-n] [-w ws]"
178	"[-w ws] [-n] [-q] [files ...]"
179	"[ws_subcommand ...]"
180	"\"%s\" is not a workspace"
181	"Workspace: %s\n"
182	"Your %s command was blocked and no files were undone.\n"
183	"Event:     %s\nWorkspace: %s\n           (%s)\nUser:      %s\n"
184	"Usage: %s %s\n"
185	"Would undo contents changes"
186	"Undoing contents changes"
187	"Would undo name changes"
188	"Undoing name changes"
189	"No changes to undo"
190	"Removed"
191	"Restored"
192	"No changes were undone"
193	"Fchdir to \"%s\" failed"
194	"Chdir to \"%s\" failed"
195	"Examined files: %d\n"
196	"%s cannot continue due to the following errors:\n"
197	"Directory \"%s\" is mounted read-only"
198	"Filename \"%s\" has too many \"..\" path components in it - ignored"
199	"Zero length filename - ignored"
200	"Filename \"%s\" has whitespace characters in it - ignored"
201	"Filename \"%s\" contains a comment character ('%c') - ignored"
202	"Filename \"%s\" has too many \"..\" path components in it - ignored"
203	"Pathname \"%s\" contains a symlink - ignored"
204	"\"%s\" does not exist in either workspace - ignored"
205	"File \"%s\" is not under SCCS in either workspace - ignored"
206	"FLP \"%s\" does not exist in either parent or child workspace"
207	"Could not execute \"%s\""
208	"Waitpid failed"
209	"Open of \"%s\" for reading failed"
210	"Could not remove or rename backup directory\n\"%s\""
211	"Could not remove backup directory\n\"%s\",\nso it was renamed to\n\"%s\""
212	"%s warning: files with errors: %d\n"
213	"Examined files: %d\n"
214	"Contents Summary:\n"
215	"Names Summary:\n"
216	"Use \"%s -w %s\" to resolve conflicts.\n"
217	"Parent directory: %s\n"
218	"Parent workspace: %s\n"
219	"Child workspace:  %s\n"
220	"Can't fork process to send notification"
221	"Can't open \"%s\" - can't send notification mail"
222	"\nComment:\n"
223	"\nFiles:\n"
224	"Command exited due to signal %d\n"
225	"Read-lock left in workspace \"%s\""
226	"Write-lock left in workspace \"%s\""
227	"create"
228	"update"
229	"conflict"
230	"update parent's name history"
231	"update children's name history"
232	"merge name history"
233	"differentiate"
234	"differentiate parent"
235	"differentiate child"
236	"no action (unchanged)"
237	"contents errors"
238	"cross type"
239	"no action (changed in child only)"
240	"no action (exists in child only)"
241	"no action (renamed in child only)"
242	"no action (unresolved in parent)"
243	"no action (checked-out in parent)"
244	"no action (changed in parent only)"
245	"no action (exists in parent only)"
246	"no action (renamed in parent only)"
247	"no action (unresolved in child)"
248	"no action (checked-out in child)"
249	"remove"
250	"restore"
251	"renamed"
252	"rename from"
253	"         to"
254	"rename conflict"
255	"rename errors"
256	"Unknown state"
257	"Create of \"%s\" failed"
258	"Write to \"%s\" failed"
259	"Close of \"%s\" failed"
260	"Delta serial number %d out of order in file \"%s\""
261	"Couldn't determine absolute pathname for %s"
262	"Target directory %s not found"
263	"Target %s must be a directory"
264	"Usage: %s f1 f2\n"
265	"Couldn't determine absolute pathname for %s"
266	"stat of %s failed"
267	"stat of %s failed"
268	"stat of %s failed"
269	"stat of %s failed"
270	"stat of %s failed"
271	"stat of %s failed"
272	"%s already exists"
273	"Destination SCCS file already exists, but not source: %s does not"
274	"No source file %s"
275	"Can't create ToolTalk message, error = %d"
276	"Child vs. Ancestor"
277	"Child"
278	"Parent vs. Ancestor"
279	"parent"
280	"Merged Result"
281	"Can't create ToolTalk message, error = %d"
282	"Can't create ToolTalk message, error = %d"
283	"Can't resolve file \"%s\" because it is writable"
284	"Internal error: cannot materialize child file; it's branch is the same as the parent's"
285	"Checking in %s"
286	"Accepting parent's version"
287	"Unable to create a temporary name from template \"%s\""
288	"Rename of \"%s\" to \"%s\" failed"
289	"Checking out %s"
290	"Rename of \"%s\" to \"%s\" failed"
291	"Checking out %s"
292	"Rename of \"%s\" to \"%s\" failed"
293	"Accepted child's version in workspace \"%s\".\n"
294	"Merged changes between workspaces.\n"
295	"Merged changes between child workspace \"%s\" and\n parent workspace \"%s\".\n"
296	"Workspace \"%s\" does not exist"
297	"Internal error: hash table missing entry"
298	"Internal error: hash table missing entry"
299	"Internal error: hash table missing entry"
300	"Internal error: hash table missing entry"
301	"Internal error: SmIDs not equivalent"
302	"An SCCS file (A) was copied (to file B).  The original SCCS file (A) cannot be found.\nRun the following command and then re-execute the \"%s\" command:\n\t\"%s updatenames %s\"\n"
303	"Could not make SmID unique in file \"%s\""
304	"Internal error: SmID not found"
305	"Open of \"%s\" for reading failed"
306	"Fstat of \"%s\" failed"
307	"Can't rename to \"%s\"; it exists"
308	"Can't rename to \"%s\"; it exists"
309	"Rename of \"%s\" to \"%s\" failed"
310	"Getcwd failed"
311	"Open of \"%s\" for reading failed"
312	"Fprintf of \"%s\" failed"
313	"unknown"
314	"Fprintf of \"%s\" failed"
315	"Name:"
316	"no-op"
317	"remove"
318	"add"
319	"undefined"
320	"Edit:"
321	"true"
322	"false"
323	"Delete_Name:"
324	"Open of \"%s\" for writing failed"
325	"Rename of \"%s\" to \"%s\" failed"
326	"Corrupted file - \"%s\", line %d"
327	"Open of \"%s\" for writing failed"
328	"%s"
329	"Rename of \"%s\" to \"%s\" failed"
330	"Unlink of \"%s\" failed"
331	"Do not know how to convert file \"%s\" from version %d to %d"
332	"Open of \"%s\" for reading failed"
333	"Open of \"%s\" for writing failed"
334	"Open of \"%s\" for appending failed"
335	"No version number in file \"%s\""
336	"No version number in file \"%s\""
337	"Version mismatch between this binary and file\n\"%s\".\nThis binary is compatible with version %d, but the file is version %d.\nUpgrade to a release that is more recent than release %s."
338	"The following files have different file types in the workspaces:\n"
339	"The following files are currently checked out and have been edited in workspace\n\"%s\":\n"
340	"The following files are currently checked out and have been edited in workspace\n\"%s\":\n"
341	"The following files have changed in workspace\n\"%s\" and must be brought over:\n"
342	"The following files are new in workspace\n\"%s\" and must be brought over:\n"
343	"The following files have been renamed in workspace\n\"%s\" and cannot be putback:\n"
344	"The following files have been renamed in workspace\n\"%s\" and must be brought over:\n"
345	"The conflict file in workspace \"%s\"\nwas incorrect.  The following files are in conflict and have\nbeen added to the conflict file.\n"
346	"The conflict file in workspace \"%s\"\nwas incorrect.  The following files are in conflict and have\nbeen added to the conflict file.\n"
347	"The conflict file in workspace \"%s\"\nwas incorrect.  The following files are not in conflict and have\nbeen removed from the conflict file.\n"
348	"The conflict file in workspace \"%s\"\nwas incorrect.  The following files are not in conflict and have\nbeen removed from the conflict file.\n"
349	"Some files in the same workspace have identical first deltas.\n"
350	"The following files need to be resolved in workspace\n\"%s\":\n"
351	"Use \"%s -w %s\" to resolve conflicts\n"
352	"Parent NSE environment: %s\n"
353	"Parent NSE environment: %s\n"
354	"Can't find home directory so can't write to file \"%s\""
355	"Can't parse line in file \"%s\": %s"
356	"Can't reparent a workspace to itself"
357	"Open of \"%s\" for reading failed"
358	"Destination file %s already exists"
359	"Target directory %s not found"
360	"stat of %s failed"
361	"\n%s warning: files with errors: %d\n\n%s"
362	"Cannot move workspace \"%s\" because\nit would be nested within workspace \"%s\""
363	"Cannot delete workspace %s. Please check permissions."
